From: <a href="/blend/av.cgi?id=356">zabette</a><BR>
Date: 25 February 2008<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2008.02.23.07.49.4143">Man Wanted</a>:
<HR>
From: <a href="/blend/av.cgi?id=356">zabette</a><BR>
Date: 25 February 2008<P>

I loved it and appreciate your need and desire for the real thing. Everyone<BR>
needs love and it comes in many different facets. Your poem reaches the depth of my soul and your need to find that special person. Thank-you for being human.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 25 February 2008<P>

Man. <BR>
<BR>
Romance past the age of 25 is tough. I mean maybe it's never a piece of cake but lately I've been reminded of that Unbearable Lightness of Being quote:<BR>
<BR>
While people are fairly young and the musical composition of their <BR>
lives is still in its opening bars, they can go about writing it <BR>
together and exchange motifs [...], but if they meet when they are <BR>
older [...] their musical compositions are more or less complete, <BR>
and every motif, every object, every word means something different <BR>
to each of them.<BR>
--Milan Kundera, Unbearable Lightness of Being
<HR>